Subject: [mpls] MPLS, SD & AI Net World Congress 2022

From: <[email-masked]>
Date: Mon, 21 Mar 2022 12:53:40 +0100

The 23rd Edition of MPLS SD & AI Net World will open its doors in two weeks.

>From 5th to 7th April  2022 the Congress will deliver hottest topics
addressed by the most renowned engineers and visionary people. 

This year a particular attention is paid to SRv6 deployments and next steps.
Other sessions cover Security, Edge Networking, MPLS & SDN/SD-WAN, 6G & AI
and IP Optical.

With 25+ exhibitors and the participants to the EANTC interop demo, the
exhibition will offer a complete landscape of the industrial ecosystem,
underlining the softwarization and desaggregation processes.

More info:  <https://www.uppersideconferences.com/mpls-sdn-nfv/>
https://www.uppersideconferences.com/mpls-sdn-nfv/